@charset "utf-8";
/* CSS Document */

/*
1. reset
2. clearfix
/* for MacIE
-------------------------------------*/
/*\*/
/*/
@import "http://i.yimg.jp/yui/jp/tmpl/1.1.0/yjTmplMacIE5-min.css";
/**/

/* reset.common
-------------------------------------*/
body{margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;color:#222222;}dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,p,blockquote,fieldset,div{margin:0;padding:0;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}ul li, ol li{list-style:none;}table{margin:0;padding:0;border-collapse:collapse;border-spacing:0;font-size:100%;}caption{text-align:left;}table,pre,code,select,input,textarea,kbd,var,ins,del,samp{font-size:100%;}address,cite,dfn,em,strong,var,th,ins,del,samp{font-weight:normal;font-style:normal;}a img{border:0;}hr.yjSeparation{display:none;}fieldset{border:none;}#wrapper{text-align:left;font-size:medium;line-height:1.2;}#yjContentsBody{position:relative;}.yjGuid{display:block;height:0;overflow:hidden;font-size:0;line-height:0;text-indent:100%;}#header .yjSkip{display:block;height:0;overflow:hidden;font-size:0;line-height:0;text-indent:100%;margin:0;}
a{color:#0088cc; text-decoration:none;}a:hover{text-decoration:underline;}a:active{color:#551a8b;}
.yjSkip{width:950px;display:block;text-align:right;margin:20px auto 10px}#footer{width:950px;margin:10px auto 0;text-align:center;}#uft{border-top: 1px solid #CCCCCC;padding: 10px 0;text-align: center;clear:both;}#footer address {border-top: 1px solid #CCCCCC;font-size: small;line-height: 1.4;padding: 10px 0 20px;}.yjChviewWrap{text-align:center}.yjChview{display:inline-block;padding:10px 30px;border:1px solid #e7e7e7;background:#f9f9f9;text-align:center}.yjChview dl,.yjChview dd,.yjChview p{margin:0}.yjChview dl dt,.yjChview dl dd{display:inline;font-size:14px;line-height:1.2em}.yjChview dl dt{padding-right:.2em}.yjChview dl dd span{font-weight:bold}.yjChview dl dd:after{content:"\ff5c"}.yjChview dl dd.end:after{content:""}
.yjChviewWrap + address{margin-top:20px;}

#emg br, #emg2 br, #emg3 br{display:none;}#emg,#emg2,#emg3{margin-bottom: 10px;text-align: center;}
#emg table,#emg2 table,#emg3 table{margin: 0 auto;text-align: left;}

table, pre, code, select, input, textarea, kbd, var, ins, del, samp {font-size: 100%;}
#msthd a {text-decoration: underline;}
#jsBox{margin:10px auto; border:2px solid; color:#C00; width:926px; padding:10px;text-align:center;}
.yjmth img {border: 0 none;vertical-align: middle;}
.yjmth a {border: 0 none;}
div.yjmthproplogoarea {float: left;}div.yjmthloginarea {float: left;font-size: smaller;line-height: 110%;margin: 0 0 0 3px;text-align: left;}div.yjmthcplogoarea {float: right;}div.yjmthcmnlnkarea{float:right;font-size:smaller;line-height:110%;margin:10px 3px 0 0;text-align:right}br.yjmthclear{clear:both}div.yjgrplink{font-size:smaller;line-height:115%;text-align:right}
.yjSkip a{background:url(../../1.0.0/img/arrow_up.png) no-repeat left center;padding-left:16px}
.fb_iframe_widget iframe {position:relative!important;}

/* clearfix
-------------------------------------*/
#yjContentsBody:after{display:block;visibility:hidden;clear:both;height:0;content:"."}
.clearfix:after{content:".";display:block;clear:both;height:0;visibility:hidden}
.clearfix{min-height:1px}
* html .clearfix{height:1px;/*\*//*/ height:auto;overflow:hidden;/**/}